﻿# Default ignored files
/shelf/
/workspace.xml
# Rider ignored files
/modules.xml
/projectSettingsUpdater.xml
/contentModel.xml
/.idea.Perceptron.iml
# Datasource local storage ignored files
/../../../../../../../:\Study\MaAoDM\Perceptron\.idea\.idea.Perceptron\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
